Bug Hunting Session
Bug 74059 - Other: Right-click > Create Document > Document
Summary: Other: Right-click > Create Document > Document
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.4.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Desktop-Integration
  Show dependency treegraph
 
Reported: 2014-01-25 22:49 UTC by Ty Burns
Modified: 2019-08-31 23:44 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ty Burns 2014-01-25 22:49:21 UTC
Problem description: In the file browser, if you navigate to a work folder and right click, you open a menu box. If you select "Create Document > Document", a file "Document.odt" is created, with the name part selected for immediate editing. That's nice, but if you then double-click on the created file it attempts to open LibreOffice and then opens up a modal error dialog box: "LibreOffice 4.1.4.(?) - Version incompatibility. Incorrect file version"

Steps to reproduce:
1. ....opened  Files on Gnome3 
2. ....Then I right clicked in a blank area
3. ....Selected "Create Document > Document"
4. ....Then I tried to open the File using LibreOffice

Current behavior: Throws a error "LibreOffice 4.1.4.(?) - Version incompatibility. Incorrect file version"

Expected behavior:File to open without any other issues.

              
Operating System: Fedora
Version: 4.1.4.2 release
Comment 1 Dominique Boutry 2014-01-29 13:42:23 UTC
Not reproduced with LibO 4.2.0.3 rc on Win7 : the "Nouveau Texte OpenDocument.odt" created opens correctly in LibreOffice.
Comment 2 sophie 2014-02-04 17:37:40 UTC
Confirmed with Debian, same error message - set as New - Sophie
Comment 3 Joel Madero 2015-05-02 15:44:26 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2016-09-20 09:38:10 UTC Comment hidden (obsolete)
Comment 5 Thomas Lendo 2019-08-31 23:44:26 UTC
I can't reproduce with Ubuntu 18.04.3 LTS
and LibreOffice version: 6.4.0.0.alpha0+
Build ID: 4e527f55d74e3220873075a8ec2799e2206fdb2d
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-08-31_02:35:57
Locale: de-AT (de_AT.UTF-8); UI-Language: en-US

I close this issue a RESOLVED WORKSFORME.

If you still see the problem, please reopen as UNCONFIRMED so that another person can verify.